@charset "utf-8";
/* CSS Document */


/*---------- Fonts --------------*/
 @font-face {
	 font-family: 'LatoLight';
	 src: url('/_files/fonts/Lato-Lig-webfont.eot');
	 src: url('/_files/fonts/Lato-Lig-webfont.eot?#iefix') format('embedded-opentype'), url('/_files/fonts/Lato-Lig-webfont.woff') format('woff'), url('/_files/fonts/Lato-Lig-webfont.ttf') format('truetype'), url('/_files/fonts/Lato-Lig-webfont.svg#LatoLight') format('svg'), local('Lato-Light');
	 font-weight: normal;
	 font-style: normal;
}
 @font-face {
	 font-family: 'LatoRegular';
	 src: url('/_files/fonts/Lato-Reg-webfont.eot');
	 src: url('/_files/fonts/Lato-Reg-webfont.eot?#iefix') format('embedded-opentype'), url('/_files/fonts/Lato-Reg-webfont.woff') format('woff'), url('/_files/fonts/Lato-Reg-webfont.ttf') format('truetype'), url('/_files/fonts/Lato-Reg-webfont.svg#LatoRegular') format('svg'), local('Lato-Regular');
	 font-weight: normal;
	 font-style: normal;
}
 @font-face {
	 font-family: 'LatoBold';
	 src: url('/_files/fonts/Lato-Bol-webfont.eot');
	 src: url('/_files/fonts/Lato-Bol-webfont.eot?#iefix') format('embedded-opentype'), url('/_files/fonts/Lato-Bol-webfont.woff') format('woff'), url('/_files/fonts/Lato-Bol-webfont.ttf') format('truetype'), url('/_files/fonts/Lato-Bol-webfont.svg#LatoBold') format('svg'), local('Lato-Bold');
	 font-weight: normal;
	 font-style: normal;
}
 @font-face {
	 font-family: 'LatoBlack';
	 src: url('/_files/fonts/Lato-Bla-webfont.eot');
	 src: url('/_files/fonts/Lato-Bla-webfont.eot?#iefix') format('embedded-opentype'), url('/_files/fonts/Lato-Bla-webfont.woff') format('woff'), url('/_files/fonts/Lato-Bla-webfont.ttf') format('truetype'), url('/_files/fonts/Lato-Bla-webfont.svg#LatoBlack') format('svg'), local('Lato-Black');
	 font-weight: normal;
	 font-style: normal;
}


#scsuSubsiteArea {
	width: 970px;
	padding: 16px 0;
	margin: 0 auto 0 auto;
	position: relative;
	overflow: auto;
}

/*=== BREADCRUMBS ===*/
#scsuSubsiteArea #breadcrumb-area {
	overflow: auto;
	margin: 0;
	padding: 5px 0 16px 0;
    font-family: arial;
}
#scsuSubsiteArea #breadcrumb-area ul.breadcrumbs {
	margin: 0;
	padding: 0;
}
#scsuSubsiteArea #breadcrumb-area ul.breadcrumbs li {
	color: #8d8d8b;
	float: left;
	list-style-type: none;
	padding-right: 5px;

}
#scsuSubsiteArea #breadcrumb-area ul.breadcrumbs li a {
	color: #c20430;
	text-decoration: none;
	padding-right: 5px;
}

/*=== Main Content ===*/
#scsuSubsiteArea #main-content {
	padding: 0 16px;
	font-size: .8em; /** BASE FONT SETTING **/
}

/* --- Site Level Menu Button for Small Screens --- 'Hamburger' --- */
#main-content .show-site-menu {
	display: none;
}
/* Hide 'Hamburger' */
#main-content input[type=checkbox][id=show-site-menu] {
    display: none;
}
/* Show menu when invisible checkbox 'Hamburger' is checked */
#main-content input[type=checkbox][id=show-site-menu]:checked ~ #layout-2-column #left-column,
#main-content input[type=checkbox][id=show-site-menu]:checked ~ #layout-3-column #left-column {
    display: block;
}
#main-content input[type=checkbox][id=show-site-menu]:checked ~ #layout-2-column .site-overlay,
#main-content input[type=checkbox][id=show-site-menu]:checked ~ #layout-3-column .site-overlay {
    display: block;
}


#scsuSubsiteArea #main-content h1.site-title {
	float: left;
	font-size: 2.2em;
	font-weight: normal;
	margin-top: 0px;
	font-family: georgia, serif;
	max-width: 60%;
}
#scsuSubsiteArea #main-content h1.full {
	max-width: inherit !important;

}
#scsuSubsiteArea #main-content h1.site-title a {
	color: #000;
	text-decoration: none;
}
#scsuSubsiteArea #main-content h1.site-title-full a {
	color: #000;
	text-decoration: none;
}
#scsuSubsiteArea #main-content h2.page-title {
	font-family: georgia, serif;
	font-size: 1.6em;
	color: #000;
	font-weight: normal;
	margin-top: 0px;
}

#scsuSubsiteArea #main-content .header-btn {
	float:right;
	margin-top: 5px;
}

#scsuSubsiteArea #main-content .header-btn a.button {
text-decoration: none;
color: #FFF;
font-family: arial, sans-serif;
font-size: 1.1em;
padding: 6px 15px;
border: 1px solid #000;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
text-transform: uppercase;
position: relative;
}

#scsuSubsiteArea #main-content .black-btn {
text-decoration: none;
color: white;
font-family: arial, sans-serif;
padding: 6px 15px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
text-transform: uppercase;

position: relative;
zoom: 1;
text-align: center;
border: 1px solid #000;
cursor: pointer;

background: rgb(61,61,61); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(61,61,61,1) 0%, rgba(28,28,28,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(61,61,61,1)), color-stop(100%,rgba(28,28,28,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(61,61,61,1) 0%,rgba(28,28,28,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(61,61,61,1) 0%,rgba(28,28,28,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(61,61,61,1) 0%,rgba(28,28,28,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(61,61,61,1) 0%,rgba(28,28,28,1) 100%); /* W3C */
-pie-background: linear-gradient(#3d3d3d, #1c1c1c); /*PIE*/
box-shadow: inset 0px 1px 0px #626262;
}

#scsuSubsiteArea #main-content .black-btn:hover{
background: rgb(61,61,61); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(28,28,28,1) 100%, rgba(61,61,61,1) 0%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(100%,rgba(28,28,28,1)), color-stop(0%,rgba(61,61,61,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(28,28,28,1) 100%, rgba(61,61,61,1) 0%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(28,28,28,1) 100%, rgba(61,61,61,1) 0%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(28,28,28,1) 100%, rgba(61,61,61,1) 0%); /* IE10+ */
background: linear-gradient(to bottom, rgba(28,28,28,1) 100%, rgba(61,61,61,1) 0%); /* W3C */
-pie-background: linear-gradient(#1c1c1c, #3d3d3d); /*PIE*/
box-shadow: inset 0px 1px 0px #626262;
}


#scsuSubsiteArea #main-content .header-btn a.button.apply-btn {
background: rgb(194,4,48); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(194,4,48,1) 0%, rgba(151,2,36,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(194,4,48,1)), color-stop(100%,rgba(151,2,36,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(194,4,48,1) 0%,rgba(151,2,36,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(194,4,48,1) 0%,rgba(151,2,36,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(194,4,48,1) 0%,rgba(151,2,36,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(194,4,48,1) 0%,rgba(151,2,36,1) 100%); /* W3C */
-pie-background: linear-gradient(#c20430, #970224); /*PIE*/
box-shadow: inset 0px 1px 0px #d89a9a;
}

#scsuSubsiteArea #main-content .header-btn a.button.apply-btn:hover{
background: rgb(194,4,48); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(151,2,36,1) 100%, rgba(194,4,48,1) 0%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom,  color-stop(100%,rgba(151,2,36,1)), color-stop(0%,rgba(194,4,48,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(151,2,36,1) 100%, rgba(194,4,48,1) 0%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(151,2,36,1) 100%, rgba(194,4,48,1) 0%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(151,2,36,1) 100%, rgba(194,4,48,1) 0%); /* IE10+ */
background: linear-gradient(to bottom, rgba(151,2,36,1) 100%, rgba(194,4,48,1) 0%); /* W3C */
-pie-background: linear-gradient(#970224, #c20430); /*PIE*/
box-shadow: inset 0px 1px 0px #d89a9a;
}

#scsuSubsiteArea #main-content .header-btn a.button.request-info-btn{
background: rgb(61,61,61); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(61,61,61,1) 0%, rgba(28,28,28,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(61,61,61,1)), color-stop(100%,rgba(28,28,28,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(61,61,61,1) 0%,rgba(28,28,28,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(61,61,61,1) 0%,rgba(28,28,28,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(61,61,61,1) 0%,rgba(28,28,28,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(61,61,61,1) 0%,rgba(28,28,28,1) 100%); /* W3C */
-pie-background: linear-gradient(#3d3d3d, #1c1c1c); /*PIE*/
box-shadow: inset 0px 1px 0px #626262;
margin-left: 5px;
}

#scsuSubsiteArea #main-content .header-btn a.button.request-info-btn:hover{
background: rgb(61,61,61); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(28,28,28,1) 100%, rgba(61,61,61,1) 0%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(100%,rgba(28,28,28,1)), color-stop(0%,rgba(61,61,61,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(28,28,28,1) 100%, rgba(61,61,61,1) 0%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(28,28,28,1) 100%, rgba(61,61,61,1) 0%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(28,28,28,1) 100%, rgba(61,61,61,1) 0%); /* IE10+ */
background: linear-gradient(to bottom, rgba(28,28,28,1) 100%, rgba(61,61,61,1) 0%); /* W3C */
-pie-background: linear-gradient(#1c1c1c, #3d3d3d); /*PIE*/
box-shadow: inset 0px 1px 0px #626262;
}


#scsuSubsiteArea #main-content #left-column {
	width: 228px;
	margin-right:20px;
	float: left;
}

#scsuSubsiteArea #main-content #left-column h1.site-title {
	display: none;
}

.navigation {
	border: 1px solid #c3c3ae;
	background-color: #f0f0ea;
	padding: 10px 0 10px 15px;
	margin-bottom: 10px;
}

.navigation ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	
}
.navigation ul li {
	color: #8D8D8B;
	font-family: Georgia, serif;
	margin: 10px 0;
	padding-right: 12px;
	clear: both;
}

.navigation ul li a {
	padding-right: 0px;
	text-decoration: none;
	font-family: Georgia, serif;
	font-size: 1.1em;
	color: #432b2f;
}
.navigation ul li a:after {
	font-family: fontAwesome;
	content: "\f0da";
	color: #c3c3ae;
	padding-left: 8px;
    display: none; /* Temporarily removed - arrow wrapping without text */
}
.navigation ul li a:hover {
	color: #C20430;
}
.navigation ul li a:hover:after {
	color: #C20430;
	content: "\f0da";
}
.navigation ul li.active > a {
	font-weight: bold;
	color: #C20430;
}
.navigation ul li.active > a:after {
	font-weight: normal;
	content: "\f0da";
}

.navigation ul ul {
	padding-left: 15px;
}

/**** navigation highlight for Department sites (link to College/School) ***/
.navigation li.bottom-highlight {
    border-top: 1px dashed #ccc;
    margin-top: 20px;
    margin-right: 10px;
    padding-top: 10px;
}

/*.content-links ul ul li{width: 163px;} */










/*.pane{margin: 10px 0px 0px 0px; position: relative;}

.layout-2-column .pane-1 {
margin-top: 0;
padding-top: 0;
}
.panel{float: left;}*/


#left-column #leftContent {
    padding: 10px 0 10px 15px;
	
}

#left-column #leftContent ul li {

padding-left: 10px !important;
}

/*** Button Links ***/
.button-links {
	padding: 0 0 10px  0;
}

/*** RED BUTTON ***/
#left-column .additional-content a.long-button, #main-column a.long-button {
	box-shadow:inset 0px 1px 0px #d89a9a;
          -webkit-box-shadow:inset 0px 1px 0px #d89a9a;
          -moz-box-shadow:inset 0px 1px 0px #d89a9a;
          border: 1px solid #410202;
          border-radius: 4px;
          background: #c20430; /* Old browsers */
          background: -moz-linear-gradient(top,  #c20430 0%, #970224 100%); /* FF3.6+ */
          background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c20430), color-stop(100%,#970224)); /* Chrome,Safari4+ */
          background: -webkit-linear-gradient(top,  #c20430 0%,#970224 100%); /* Chrome10+,Safari5.1+ */
          background: -o-linear-gradient(top,  #c20430 0%,#970224 100%); /* Opera 11.10+ */
          background: -ms-linear-gradient(top,  #c20430 0%,#970224 100%); /* IE10+ */
          background: linear-gradient(to bottom,  #c20430 0%,#970224 100%); /* W3C */
          -pie-background: linear-gradient(#c20430, #970224); /* IE6-9 */
          text-transform: uppercase;
          text-decoration: none;
          display: block;
          text-align: center;
          padding: 10px;
          color: #fff;
		  margin: 0px;
		  font-size: 1.4em;
	      font-weight: bold;
        }
#main-column a.long-button.full, #main-column a:hover.long-button.full {
    background: #fff;
    color: #999;
    border: 1px solid #999;
    box-shadow:inset 0px 1px 0px #fff;
    -webkit-box-shadow:inset 0px 1px 0px #fff;
    -moz-box-shadow:inset 0px 1px 0px #fff;
}

#left-column .additional-content a.long-button:hover, #main-column a.long-button:hover { box-shadow:inset 0px 1px 0px #fff;
          -webkit-box-shadow:inset 0px 1px 0px #fff;
          -moz-box-shadow:inset 0px 1px 0px #fff;
          background: #f0f0ea;
          background: -moz-linear-gradient(top,  #f0f0ea 0%, #970224 100%); /* FF3.6+ */
          background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0ea), color-stop(100%,#c3c3ae)); /* Chrome,Safari4+ */
          background: -webkit-linear-gradient(top,  #f0f0ea 0%,#c3c3ae 100%); /* Chrome10+,Safari5.1+ */
          background: -o-linear-gradient(top,  #f0f0ea 0%,#c3c3ae 100%); /* Opera 11.10+ */
          background: -ms-linear-gradient(top,  #f0f0ea 0%,#c3c3ae 100%); /* IE10+ */
          background: linear-gradient(to bottom,  #f0f0ea 0%,#c3c3ae 100%); /* W3C */
          -pie-background: linear-gradient(#f0f0ea, #c3c3ae); /* IE6-9 */
          color: #000; 
        }

/*---------- ADDITIONAL LINKS -------------*/
.additional-links {
	padding: 0 0 10px 0;
}

#left-column .additional-links h3, #main-column .additional-links h3 {
font-size: 1.1em;
font-weight: bold;
font-family: georgia, serif;
border-top: 1px solid #C3C3AE;
border-bottom: 1px solid #C3C3AE;
padding: 10px;
margin: 0;
}
.additional-links ul {
	list-style-type: none;
	margin: 0 10px; 
	padding: 0px;
}
#main-column .right-content .additional-links ul { /* FIX */
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 0px;
}
.additional-links ul li {
	margin: 10px 0 !important;
}
.additional-links ul li a {
    color: #432b2f;
    font-size: 1.1em;
    font-family: georgia, serif;
    padding-right: 12px;
    width: 76px;
    clear: both;
    text-decoration: none;
}
.additional-links ul li a:hover {
	color: #C20430;
}
.additional-links ul li a:after {
	font-family: fontAwesome;
	content: "\f0da";
	color: #C3C3AE;
	padding-left: 8px;
}


.additional-links ul li a:hover:after {
    color: #C20430;
}

/*** IMAGE LINKS ***/
.image-links {
	padding: 0 0 10px 0;
	text-align: center;
}

/*** Additional Content ***/
.additional-content {
	padding: 0 0 10px 0;
}

/*** SOCIAL MEDIA ***/
#main-content .social-media {
	font-size: .9em;
	padding: 0 0 10px 0;
}
#main-content .social-media .badge {
	margin: -1px 0 -1px -32px;
}

#main-content .social-media a {
    border-left: 1px solid #ddd;
	height: 30px;
    float: left;
    width: 85%;
	margin: 5px 0 0 32px;
    padding: 0;
    text-decoration: none;
    color: #fff;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
	display: table;
}
#main-content .social-media a.twitter { 
    border-top: 1px solid #b0b0b0;
    border-right: 1px solid #b0b0b0;
    border-bottom: 1px solid #b0b0b0;
    background-color: #ececec;
    color: #333;
}
#main-content .social-media a:hover.twitter { 
    background-color: #2aa9df; color: #fff; 
}
#main-content .social-media a.facebook { 
    border-top: 1px solid #475f8d;
    border-right: 1px solid #475f8d;
    border-bottom: 1px solid #475f8d;
    border-left: 1px solid #ddd;
    background-color: #2d5291;
    color: #fff;
}
#main-content .social-media a:hover.facebook {
    background-color: #fff;
    color: #000;
}
#main-content .social-media a.linkedin {
    border-top: 1px solid #475f8d;
    border-right: 1px solid #475f8d;
    border-bottom: 1px solid #475f8d;
    border-left: 1px solid #ddd;
    background-color: #17699e;
    color: #fff;
}
#main-content .social-media a:hover.linkedin { 
    background-color: #fff; 
    color: #000; 
}
#main-content .social-media a.instagram {
    border-top: 1px solid #3D6C92;
    border-right: 1px solid #3D6C92;
    border-bottom: 1px solid #3D6C92;
    border-left: 1px solid #ddd;
    background-color: #3D6C92;
    color: #FFF;
}
#main-content .social-media a:hover.instagram { 
    background-color: #fff; 
    color: #000; 
}
#main-content .social-media a .text {
    vertical-align: middle;
    display: table-cell;
    line-height: 1.1em;
	padding-left: 5px;
}
#main-content .social-media a.youtube {
    border-top: 1px solid #c3cad0;
    border-right: 1px solid #c3cad0;
    border-bottom: 1px solid #c3cad0;
    border-left: 1px solid #ddd;
    background-color: #ececec;
    color: #000;
}
#main-content .social-media a:hover.youtube { 
    background-color: #fff; 
    color: #333; 
}

#main-content .social-media a.blog {
    border-top: 1px solid #192435;
    border-right: 1px solid #192435;
    border-bottom: 1px solid #192435;
    border-left: 1px solid #ddd;
    background-color: #ececec;
    color: #192435;
}
#main-content .social-media a:hover.blog { 
    background-color: #192435; 
    color: #FFF; 
}

#main-content .social-media a.soundcloud {
    border-top: 1px solid #892c08;
    border-right: 1px solid #892c08;
    border-bottom: 1px solid #892c08;
    border-left: 1px solid #fff;
    background-color: #ff5419;
    color: #FFF;
}
#main-content .social-media a:hover.soundcloud { 
    background-color: #fff; 
    color: #000; 
}

/*----- BASE FONT STYLES ------*/

#left-column, #main-column {
	line-height: 1.4em;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
#left-column h1, #main-column h1 {
	font-size: 1.4em;
	color: #000;
}
#left-column h2, #main-column h2 {
	font-size: 1.4em;
	color: #C20430;
}

#left-column h3, #main-column h3 {
	font-size: 1.2em;
}
#left-column h4, #main-column h4 {
	font-size: 1.1em;
	margin-top: 0;
	margin-bottom: 0;
}
#left-column .additional-content a, #main-column a {
	color: #C20430;
	outline: none;
}
#left-column .additional-content a:hover, #main-column a:hover {
	color: #C20430;
	text-decoration: none;
}

#main-column ul, #main-column ol {
	margin: 10px 0 10px 35px;
	padding: 0;
}
#main-column li {
	margin: 0 0 2px 0;
}
#left-column .additional-content img, #main-column img {
	border: none; outline: none;
}
#left-column .additional-content strong, #main-column strong {
    font-weight: bold;
}



#layout-2-column #main-column {
	float: left;
	width: 690px;
}
/*#layout-3-column #main-column {
	float: left;
	width: 440px;
}*/

#main-column .content-header {
	position: relative;
	overflow: hidden;
	margin-bottom: 1em;
}
#main-column .content-header img {
	width: 100%;
	top: 0;
	left: 0;
}
#main-column .content-header .headline {
	z-index: 50;
	background: rgba(34,34,34,0.75);
	zoom: 1;
	line-height: 20px;
	border-top: 1px solid #FFF;
	display: block;
	position: absolute;
	bottom: 0;
	width: 100%;
	max-width: none;
	height: auto;
}
#main-column .content-header .headline h3 {
	padding: 6px 10px 6px 10px;
	margin: 0;
	font-family: georgia, serif;
	font-size: 1.6em;
	font-weight: bold;
	color: #FFF;
}
#main-column .content-header.short {
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex; /* FLEX - Added to Parent */
}
#main-column .content-header.short .image-area {
	width: 62%;
	float: left;
	position: relative;
}

#main-column .content-header.short .image-area .headline {

}
#main-column .content-header.short .image-area img {
position: relative;
border-right: 1px solid #ffffff;
	
}

#main-column .content-header.short .header-highlight-area {
	/* border: 1px solid #00cc00; */
	-webkit-flex: 1 auto; /* FLEX - Added to Child */
	-ms-flex: 1 auto; /* FLEX - Added to Child */
	flex: 1 auto; /* FLEX - Added to Child */
	padding: 1% 2%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c4c4c2+0,f0f0ea+7 */
	background: rgb(196,196,194); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(196,196,194,1) 0%, rgba(240,240,234,1) 7%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(196,196,194,1) 0%,rgba(240,240,234,1) 7%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(196,196,194,1) 0%,rgba(240,240,234,1) 7%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4c4c2', endColorstr='#f0f0ea',GradientType=1 ); /* IE6-9 */
	width: 38%; 
	float: right;
	align-items: center;
}
#main-column .content-header.short .header-highlight-area {
	display: flex;
	
}
#main-column .content-header.short .header-highlight-area .header-highlights {
    width: 100%;
}
#main-column .content-header.short .header-highlight-area .header-highlights .highlight {
	/* Link Area - NOT BUTTONS
	border: 1px solid #00cc00; */
	margin: 1% 0;
	clear: both;
	padding: 0;
	/* height: 29%; */	
}
#main-column .content-header.short .header-highlight-area .header-highlights .highlight .content {
	/* Actual Buttons Spaces
	border: 1px solid #cc0000; */
	position: relative;
	line-height: 1em;
	height: 100%;
	width: 100%;
}
#main-column .content-header.short .header-highlight-area .header-highlights .content a {
	text-decoration: none;
	overflow: auto;
	display: block;
	border: 1px solid transparent;
	
}
#main-column .content-header.short .header-highlight-area .header-highlights .content a:hover { 
    background-color: #E0E0E0;
    border: 1px solid #D1D1D1;
    }

#main-column .content-header.short .header-highlight-area .header-highlights .content a p.info {
/* display: block;
height: 64px; */
font-size: 75%;
font-weight: bold;
color: #000;
text-transform: uppercase;
width: 65%; /* */
overflow: hidden;
	display: table;
	margin: 4% 0 0 30%;
	position: relative;
	/* border: 1px solid #0000cc; */

}
#main-column .content-header.short .header-highlight-area .header-highlights .content a p.info span {
display: block;
font-size: 120%;
/*font-family: 'LatoBold';*/
color: #c20430;
}

#main-column .content-header.short .header-highlight-area .header-highlights .content a img {
float: left;
padding: 2%;
width: 23%;
/* height: inherit;
position: relative;
top: -50%; */
}



/*
 * jQuery FlexSlider v1.8
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */
#main-column .flex-container a:active,
#main-column .flexslider a:active {outline: none;}
#main-column .slides,
#main-column .flex-control-nav,
#main-column .flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
#main-column .flexslider {width: 100%; margin: 0; padding: 0;}
/* #main-column .flexslider .slides > li {display: none;}*/ /* Hide the slides before the JS is loaded. Avoids image jumping */
#main-column .flexslider .slides img {
    width: 100%;
	display: block;
}
#main-column .flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
#main-column .slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] #main-column .slides {display: block;} 
* html #main-column .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
#main-column .no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
#main-column .flexslider {
	background: #646464;
	position: relative;
	/* border: 4px solid #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px; */
	zoom: 1;
    margin-bottom: 1em;
}
#main-column .flexslider .slides {zoom: 1;}
#main-column .flexslider .slides > li {
    position: relative;
    margin-bottom: 0px;
    max-height: 260px;
    }
#main-column .flexslider li a {
	color: #fff;
	text-decoration: none;
}

/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
#main-column .flex-container {
	zoom: 1;
	position: relative;
	margin: 0 auto 1em auto;
    max-height: 260px;
    overflow: hidden;
}

/* Caption style */
#main-column .flex-caption {
	width: 40%;
	position: absolute;
	left: 0;
	top: 0;
	color: #fff;
	height: 100%;
    background: rgba(34,34,34,0.75);
}
#main-column .flex-caption .content {
	margin: 15% 10%;
}
#main-column .flex-caption .content h3 {
    color: #fff;
    font-family: Georgia, serif;
}
#main-column .flex-caption .content .headline {
	font-family: 'LatoBold';
	font-size: 115%;
	border-top: 1px solid #303030;
	border-bottom: 1px solid #656565;
	padding: 5% 0;
}
#main-column .flex-caption .content .body-copy {
	border-top: 1px solid #303030;
	padding: 8% 0;
	font-family: 'LatoLight';
	font-size: 100%;
	line-height: 1.3em;
}
#main-column .flex-caption .content .learn-more-btn{
    width: 144px;
    height:29px;
    font-family: arial;
    color: #FFF;
    cursor: pointer;
    text-align: center;
    line-height:29px;
    box-shadow:inset 0px 1px 0px #d89a9a;
    -webkit-box-shadow:inset 0px 1px 0px #d89a9a;
    -moz-box-shadow:inset 0px 1px 0px #d89a9a;
    border: 1px solid #410202;
    border-radius: 4px;
    background: #c20430; /* Old browsers */
    background: -moz-linear-gradient(top,  #c20430 0%, #970224 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c20430), color-stop(100%,#970224)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #c20430 0%,#970224 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #c20430 0%,#970224 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #c20430 0%,#970224 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #c20430 0%,#970224 100%); /* W3C */
    -pie-background: linear-gradient(#c20430, #970224); /* IE6-9 */
    text-transform: uppercase;
    text-decoration: none;
}
#main-column .flex-caption .content .learn-more-btn-link { text-decoration: none; }

#main-column .overlay-basic {
    z-index: 50;
    background: rgba(34,34,34,0.75);
    zoom: 1;
    line-height: 20px;
    border-top: 1px solid #FFF;
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    max-width: none;
    height: auto;
}
#main-column .overlay-basic h3 {
    padding: 6px 10px 6px 10px;
    margin: 0;
    font-family: georgia, serif;
    font-size: 1.6em;
    font-weight: bold;
    color: #FFF;
}

#main-column .overlay-custom {
	width: 40%;
	position: absolute;
	left: 0;
	top: 0;
	color: #fff;
	height: 100%;
    background: rgba(34,34,34,0.75);
}
#main-column .overlay-custom .content {
	margin: 15% 10%;
}

/* Control Nav */
#main-column .flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: 10px;
    right: 20px;
    text-align: right;
    z-index: 100;
    }
#main-column .flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
#main-column .flex-control-nav li:first-child {margin: 0;}
#main-column .flex-control-nav li a {
	text-indent: 9999px;
    display: block;
    height: 8px;
    width: 8px;
    border: 2px solid #fff;
    overflow: hidden;
    background: #000;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0,0,0,0.5); 
    cursor: pointer;
}
#main-column .flex-control-nav li a:hover {background-position: 0 -13px;}
#main-column .flex-control-nav li a.active, #main-column .flex-control-nav li a.flex-active {
    background-position: 0 -26px;
    cursor: arrow;
    background: #fff;
    }



/*** END Flex slider ***/




#main-column .content.left-content {
	width: 59%;
	float: left;
}
#main-column .content.left-content.border {
	width: 57%;
	border-right: 1px dashed #c3c3ae;
	padding-right: 2%;
}

#main-column .right-content {
	width: 36%;
	float: right;
	margin: 0 2%;
}
/* set images to % for responsive - removed for Program pages Connect with Us badge images - need to revisit
#main-column .right-content img {
    width: 100%;
	height: inherit;	
}*/

#main-column .right-content .button-links a {
	color: #fff;
}
#main-column .right-content .button-links a:hover {
	color: #000;
}
#main-column .right-content .additional-links a {
	color: #432b2f;
}
#main-column .right-content .additional-links a:hover {
	color: #C20430;
}


/*--------- FacStaff format styles -----*/

#main-column .facstaff {
margin-top: 10px;
}
#main-column .facstaff .person {
clear: both;
overflow: auto;
padding-bottom: 10px;
border-bottom: 1px solid #F0F0EA;
margin-bottom: 10px;

}
#main-column .facstaff .person .personImage {
float: left;
width: 20%;
height: 20%;
max-width: 100px;
max-height: 100px;
text-align:right;
display: block;
border: 1px solid #ccc;
margin-right: 10px;
overflow: hidden;
}
#main-column .facstaff .person .personImage img {
    max-width: 100%;
	height: initial;
}
#main-column .facstaff .person .noImage {
float: left;
width: 20%;
max-width: 100px;
text-align: right;
display: block;
border: 1px solid #fff;
margin-right: 10px;
overflow: hidden;
}
#main-column .facstaff .person .personInfo {
    display: block;
    overflow: auto;
}
#main-column .facstaff .person .personInfo h3 {
    padding-top: 0px;
    margin-top: 0px;
	margin-bottom: 0px;
}
#main-column .facstaff .person .personInfo .column1 {
float: left;
width: 48%;
margin-right: 4%;
}
#main-column .facstaff .person .personInfo .column1 p { 
margin: 0px
}
#main-column .facstaff .person .personInfo .column2 {
float: left;
margin: 0px;
padding-top: 0px;
width: 48%;
}
#main-column .facstaff .person .personInfo p {
    margin-top: 1em;
}
#main-column .facstaff .person .moreContent {
 clear: left;
 padding-top: .1em;
}
#main-column .facstaff .person .moreContentNoPhoto {
 clear: left;
 margin-left: 0px;
 padding-top: .1em;
}

#main-column .facstaff ul li, .right-column .facstaff ul li {
list-style-type: disc !important;
margin: 0 0 10px 20px !important;
padding: 0 !important;
}



/* 3 Column More Information Blocks */

#information-blocks {
    margin-top: 10px;
}
#information-blocks .section-headline {
	border: 1px solid #c3c3ae;
	width: 656px;
	padding: 7px 15px;
	background: #eff0eb; /* Old browsers */
	background: -moz-linear-gradient(top,  #eff0eb 0%, #e3e4de 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #eff0eb 0%,#e3e4de 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #eff0eb 0%,#e3e4de 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eff0eb', endColorstr='#e3e4de',GradientType=0 ); /* IE6-9 */
}
#information-blocks .section-headline h3 {
	margin: 0;
	padding: 0;
	font-size: 1.1em;
}

#information-blocks a.learn-more {
	color: #C20430;
	font-family: Georgia, serif;
	font-size: 1.1em;
	text-decoration: none;
    display: block;
}
#information-blocks h2 a.learn-more {
	font-size: 1em;
	font-family: Arial, Helvetica, Sans-Serif;
}
#information-blocks a.learn-more:after {
	font-family: fontAwesome;
	content: "\f0da";
	color: #c3c3ae;
	padding-left: 8px;
	font-weight: normal;
}
#information-blocks a.learn-more:hover:after {
	color: #C20430;
}



#information-blocks ul.section-blocks {
	overflow: hidden; /* Intentional - Preserve Content Height */
	margin: 0;
	padding: 0;
}
#information-blocks ul.section-blocks h2 {
	margin: 0px;
	font-size: 1.3em;
}
#information-blocks ul.section-blocks p {
	margin-top: 5px;
}

#information-blocks ul.section-blocks > li {
	list-style-type: none;
width: 198px;
height: 170px;
float: left;
padding: 20px 15px;
border: 1px solid #c7c7c7;
margin: -1px -1px 0 0;
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 60%, rgba(245,245,245,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(60%,rgba(255,255,255,1)), color-stop(100%,rgba(245,245,245,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 60%,rgba(245,245,245,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 60%,rgba(245,245,245,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 60%,rgba(245,245,245,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 60%,rgba(245,245,245,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5',GradientType=0 ); /* IE6-9 */
}

/* For WYSIWYG lists in the Section Blocks */
#information-blocks ul.section-blocks li ul li {
    list-style-type: disc;
}

#information-blocks ul.section-blocks li ul.section-links {
    list-style-type: none;
    margin: 0px;
	padding: 0px;
}
#information-blocks ul.section-blocks li ul.section-links li {
	margin-bottom: 10px;
    list-style-type: none;
} 

/* .two-column-information-block .section-headline { width: 654px; } */
#information-blocks.two-column ul.section-blocks > li {
	width: 40%;
	padding: 20px 7% 20px 3%;
	margin-right: -6px;
}
#information-blocks.one-column ul.section-blocks > li { 
	width: 656px;
	height: inherit;
 }

#layout-3-column #right-column {
	float: right;
	width: 228px;
	margin-left: 20px;
}

.internal-note {
    font-style: italic;
}


/* ------------------------- */
/*     Media breakpoints     */
/* ------------------------- */
@media screen and (max-width: 1000px) {
	#scsuSubsiteArea {
		width: 100%;
        overflow: inherit;
	}
	
	#scsuSubsiteArea #main-content h1.site-title {
		max-width: 68%;
	}
	#scsuSubsiteArea #main-content .header-btn {
		/* max-width: 32%; */
	}

	#scsuSubsiteArea #main-content .header-btn a.button {
		/* display: block;
		text-align: center; */
		font-size: .8em;
	}
	#scsuSubsiteArea #main-content .header-btn a.button.apply-btn {
		margin: 0 0 5px 0;
	}
	#scsuSubsiteArea #main-content .header-btn a.button.request-info-btn {
		margin: 0 0 5px 5px;
	}
		
	#main-content .social-media a {
		width: 85%	
	}
	#main-content .social-media a .text {
		font-size: .95em;
		font-weight: normal;
	}
	
	/*=== Main Content ===*/
	#scsuSubsiteArea #main-content {
		padding: 0 20px;
	}
    
    #scsuSubsiteArea #main-content .additional-content img, #scsuSubsiteArea #main-content .content img {
        max-width: 100%;
        height: inherit;
    }
    
	#scsuSubsiteArea #main-content #left-column {
		width: 24%;
		margin-right: 2%; 
	}

	#scsuSubsiteArea #main-content #main-column {
		width: 74%;
	}
	
    #main-column .content-header.short .image-area img {

	
}
	
	#scsuSubsiteArea #main-content #information-blocks .section-headline {
		width: auto;	
	}
	#scsuSubsiteArea #main-content ul.section-blocks > li{
        width: auto;
        height: auto;
        float: none;
		margin: -1px 0 0 0;
    }
	
}

@media screen and (max-width: 910px) {
/*** IMAGE LINKS ***/
#left-column .image-links img {
	width: 90%;
}

}

@media screen and (max-width: 740px) {
	/*=== Main Content ===*/
	#scsuSubsiteArea #main-content {
		padding: 0 15px;
		position: relative;
	}

/* Display 'Hamburger' link */
	#scsuSubsiteArea #main-content .show-site-menu:before {
		font-family: FontAwesome;
		font-size: 24px;
		content: "\f0c9";  /* Menu - 'Hamburger' */
		text-align: center;
	}	
	#scsuSubsiteArea #main-content .show-site-menu { /* small */
		text-decoration: none;
		color: #000;
		position: absolute;
		left: 15px;
		display:block;
		cursor: pointer;
		width: 36px;
		height: 36px;
		z-index: 200;
		margin-top: -3px;
	} 
	#scsuSubsiteArea #main-content .show-site-menu:hover:before {
		font-size: 28px;
	}
	#scsuSubsiteArea #main-content .show-site-menu:hover { /* big */
		margin-top: -4px;
		left: 14px;
	}
	#scsuSubsiteArea #main-content h1.site-title {
		font-size: 1.7em;
		margin-left: 35px;
		margin-bottom: 5px;
		max-width: inherit;
		line-height: 1em;
	}
	#scsuSubsiteArea #main-content .header-btn {
		clear: both;
		margin-bottom: 16px;
		font-size: 90%;
	}
	#scsuSubsiteArea #main-content .header-btn a.button {
		padding: 5px 10px;
	}
    
    
	
	
	/* LEFT COLUMN */
	#layout-2-column #left-column, #layout-3-column #left-column {
		display: none;
		position: absolute;
		z-index: 200;
		background-color: #fff;
		width: 250px;
	}
	#scsuSubsiteArea #main-content #left-column {
		top: 0px;
		position: absolute;
		z-index: 200;
		width: 250px;
		margin: -16px 0 0 -16px;
		padding: 10px 16px 16px 16px;
		border-right: 1px solid #c3c3ae;
		border-bottom: 1px solid #c3c3ae;
	}
	#scsuSubsiteArea #main-content #left-column .show-site-menu:before {
		content: "\f00d";  /* Menu - 'x' */
	}
	#scsuSubsiteArea #main-content #left-column .show-site-menu { /* small */
		left: inherit;
		right: 0;
	}
	#scsuSubsiteArea #main-content #left-column h1.site-title {
		display: block;
		margin: 0;
		padding: 3px 0 12px 0;
		font-size: 1.3em;
		max-width: 225px;
	}
	#scsuSubsiteArea #main-content #left-column .navigation {
		clear: both;
	}
    #layout-2-column .site-overlay, #layout-3-column .site-overlay {
		display: none;
		background: rgba(255,255,255,.9);
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		position: fixed;
		z-index: 120;
	}
	
	#scsuSubsiteArea #main-content #main-column {
		clear: both;
		width: 100%;
	}
	#main-column .content-header {
		margin: 0 -12px 1em -12px;
	}
    #main-column .content-header .headline h3 {
        font-size: 1.3em;
        padding-left: 12px;
    }
	#main-column .right-content {
		width: 37%;
		margin: 0 0 0 2%;
	}
	#main-column .content.left-content {
		width: 59%;
	}
	#main-column .content.left-content.border {
		width: 58%;
	}
    
    

    #main-column .flex-container {
        margin: 0 -12px 1em -12px;
    }
    #main-column .flexslider .slides img {
        width: 100%;
    	display: block;
    	float: none;
    	position: center top;
    }
    /* Caption style */
    #main-column .overlay-basic h3 {
        font-size: 1.3em;
        padding-left: 12px;
    }
    
    #main-column .flex-caption {
    	width: 100%;
    	top: auto;
    	bottom: 0px;
    	font-size: .9em;
    	line-height: 18px;
    	height: inherit;
    	border-top: 1px solid #363636;
    	background-color:rgba(26,26,26,0.80);
    }
    #main-column .flex-caption  .content {
    	margin: 2% 12px;
    	border: none;
    }
    #main-column .flex-caption .content h3 {
        margin-bottom: 0px;
    }
    #main-column .flex-caption .content p {
        margin-bottom: 0px;
    }
    #main-column .flex-caption .content .headline {
    	border: none;
    	padding: 0px;
    }
    #main-column .flex-caption .content .body-copy {
    	border: none;
    	line-height: 1.2em;
    	padding: 5px 0;
    }
    #main-column .flex-caption .content .learn-more-btn {
    	display: none;
    }
    
    #main-column .flex-control-nav {
        display: none;
    }
    
    #main-column .overlay-custom {
    	width: 100%;
    	top: auto;
    	bottom: 0px;
    	font-size: .9em;
    	line-height: 18px;
    	height: inherit;
    	border-top: 1px solid #363636;
    	background-color:rgba(26,26,26,0.80);
    }
    #main-column .overlay-custom  .content {
    	margin: 2% 12px;
    	border: none;
    }
    
    /* Faculty Staff */
    #main-column .facstaff .person .personInfo .column1 {
        width: 100%;
	}
    #main-column .facstaff .person .personInfo .column2 {
    	float: none;
        width: 100%;
        clear: left;
        padding-top: 1em;
	}
    
}

@media screen and (max-width: 500px) {
	/* Header Highlights */
	#main-column .content-header.short {
		display: block;
	}
	#main-column .content-header.short .image-area {
		float: none;
		width: 100%;
	}
	#main-column .content-header.short .header-highlight-area {
		display: block;
		float: none;
		width: 100%;
		margin-top: 1px;
		padding: 0;
	}
	#main-column .content-header.short .header-highlight-area .header-highlights .highlight {
		margin: 0;
		border-bottom: 1px solid #c3c3ae;
	}
	#main-column .content-header.short .header-highlight-area .header-highlights .highlight .content a {
		display: block;
		overflow: auto;
		border: none;

	}
	#main-column .content-header.short .header-highlight-area .header-highlights .highlight .content a:hover {
		border: none;
	}
	#main-column .content-header.short .header-highlight-area .header-highlights .highlight .content a img {
		width: 32px;
		height: inherit;
		padding: 0;
	}
	#main-column .content-header.short .header-highlight-area .header-highlights .highlight .content a p.info {
		margin: 0;
		padding: 2px 0 0 1%;
		width: inherit;
	}
	
	#main-column .content.left-content {
		width: 100%;
		float: none;
	}
	#main-column .content.left-content img {
		width: 100%;
		height: inherit;	
	}
	#main-column .right-content {
		width: 100%;
		float: none;
		/* display: none; */
		margin: 1em 0 0 0;
		border-top: 1px dashed #c3c3ae;
		padding-top: 1em;
		clear: both;
	}
	#main-column .content.left-content.border {
		width: inherit;
		border-right: none;
	}
    
    
}